@charset "utf-8";
/* CSS Document */

/** tech options**/

.tech-option{
    float: left;
    font-size: 12px;
    margin-top: 20px;
    padding: 19px 0 10px;
    width: 100%;
}
.tech-option .tech-option-item{
    padding-left: 20px;
    padding-right: 20px;
    border-right: 1px solid #ccc;
    overflow: hidden;
	float: left;
    
}

.tech-option .tech-option-title{
    padding-left: 20px;
    padding-right: 20px;
    overflow: hidden;
	float: left;
    
}

.tech-option .tech-option-item .icon{
    width: 40px;
    height: 40px;
    float: left;
}
.tech-option .tech-option-item .info{
    padding-left: 15px;
    margin-left: 40px;
    padding-top: 10px;
}

.tech-option .tech-option-title .title-tech-option{
    color: #777777;
    font-size: 16px;
    line-height: 30px;
    margin-left: 40px;
    padding-left: 15px;
    text-align: right;
}

.tech-option .tech-option-title .title-tech-option span{
	font-family: "PeugeotBold";
    color: #008fd1;
    font-size: 30px;
}

.tech-option .tech-option-item h3{
	color: #777777;
    font-size: 16px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.tech-option .tech-option-item a:hover h3 {
	color: #2caed6;
}

.tech-option .tech-option-title .title-tech-option h3{
	color: #777777;
    font-size: 17px;
    margin: 0;
    padding: 0;
    text-transform: none;
}

.tech-option-item:nth-last-child(2){
    border-right: none;
}
.tech-data {
    font-family: 'Arial', sans-serif;
    font-size: 13px;
    line-height: 26px;
}
.tech-data-content {
    border: 1px solid #eaeaea;
    clear: both;
    margin-top: 20px;
    overflow: hidden;
    padding: 15px;
}


/** Model selector **/

.model-selector{
  clear: both;
  overflow: hidden;
  border: 1px solid #eaeaea;
  margin-top: 20px;
  padding: 19px 0;
}
.model-selector:first-child{
  padding-top: 0;
}
.model-selector .model-selector-label{
  font-size: 13px;
  padding-bottom: 10px;
}

.model-selector select{
  padding: 0px 0px 0px 10px;
  height: 35px;
  line-height: 23px;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: #FFFFFF url("../images/dropdown.png") no-repeat scroll right center;
  display: inline-block;
  border: 1px solid #eaeaea;
  min-width: 350px;
}
.model-selector .btn-plus{
  width: 18px;
  height: 29px;
  float: left;
  display: inline-block;
  margin-top: -5px;

}
.model-selector input{
  max-width: 50px;
  padding: 0 5px;
}

.button-group {
    margin-top: 0px;
    overflow: hidden;
	text-align: right;
}

.btn-download-all {
    background: #008fd1 none repeat scroll 0 0;
    clear: both;
    color: #fff;
    display: inline-block;
    font-size: 10px;
    height: 35px;
    line-height: 35px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
	text-transform: uppercase;
    width: auto;
}
.btn-download-all:hover {
    color: #ffffff  !important;
    background-color: #2caed6;
}
.btn-download-all::before {
    background: rgba(0, 0, 0, 0) url("../images/download.png") no-repeat scroll left center;
    content: " ";
    float: left;
    height: 100%;
    margin-right: 15px;
    width: 16px;
}
